INSTMODSH(1)

NAME
instmodsh - A shell to examine installed modules

SYNOPSIS
    instmodsh

DESCRIPTION
A little interface to ExtUtils::Installed to examine locally* installed modules, validate your packlists and even create a tarball from an installed module.

*On Debian system, core and vendor modules are managed by "dpkg".

SEE ALSO
ExtUtils::Installed